from parallels.core.utils.message_utils import single_line_message

ONLY_HTTP_AND_HTTPS_PROTOCOLS_ARE_SUPPORTED = single_line_message("""
	Only http and https protocols are supported by xmlrpclib
""")
BILLING_MODEL_OF_PPA_BILLING_PLAN_NOT_SUPPORTED = single_line_message("""
	The billing model (%s) of PPA Billing plan %s is not supported by the migration tool
""")
LOG_API_CALL = single_line_message("""
	PPAB API call: %s%s->%s
""")
LOG_EXCEPTION = single_line_message("""
	Exception:
""")
API_CALL_FAILURE = single_line_message("""
	PPAB API call '%s%s' failed: %s
""")
DEBUG_API_CALL_RAISED_EXCEPTION = single_line_message("""
	PPAB API call: %s%s raised exception: %s
""")